package com.mx.dla.dda.contrato.promociones.dtos;

public class PaisesPromocionesDTO {
       
	   private Long id_pais;
       private String descripcion;
       
	public Long getId_pais() {
		return id_pais;
	}
	public void setId_pais(Long id_pais) {
		this.id_pais = id_pais;
	}
	public String getDescripcion() {
		return descripcion;
	}
	public void setDescripcion(String descripcion) {
		this.descripcion = descripcion;
	}       
       
}
